Source: preprocess
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 10~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://preprocess.googlecode.com
Vcs-Git: https://salsa.debian.org/python-team/packages/preprocess.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/preprocess

Package: preprocess
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: portable multi-language file preprocessor
 Preprocess is like a typical C preprocessor, but it extends to multiple
 languages. Languages for which it works include: C++, Python,
 Perl, Tcl, XML, JavaScript, CSS, IDL, TeX, Fortran, PHP, Java, Shell
 scripts (Bash, CSH, etc.) and C#.
 .
 Preprocess is usable both as a command line app and as a Python module.
